/*
Theme Name: AKTIVIST  
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/

@import url("https://aktivist.pl/wp-content/themes/simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */
.fb_iframe_widget {
    position: absolute !important;
    top: -5px;
    left: -15px;
}
article .grid-8.column-1 {
    margin-top: 30px;
}

html .entry-summary {
    line-height: 1.6;
}
.wrapper{
	position:relative;
}
.en-lok{
	font-size: .7em;
	color:#C1C1C1;
}
.event_se{
 
	min-height: 155px;
    padding-top: 35px;
	background-size: cover;

}
.instagram-pics li{
	width:33.32%;
	float:left;
	margin-bottom: -5px;
}
.widget_ti-about-site{
	clear:both;
}
.wpp-list li a{
	text-decoration: none;
    font-size: .9em;

}
.wpp-list li a:hover{
	text-decoration:underline;
	
	}
.wpp-list li{
	padding-bottom:10px;
}	
.main-menu{
	border-top:none !important;
}
.event_se .wbtn{
    color: #fff;
    background: none;
    padding: 14px 25px 12px;
    border: 2px solid #fff;
    position: relative;
    display: inline-block;
    font-family: Oswald;
    font-weight: normal;
    font-style: normal;  
}
.title-wh {
    display: inherit;
    text-align:center;
    line-height: 120%;
 
    color: #fff;
    font-size: 3em;
    font-family: Oswald;
    margin-bottom:20px;
}
.cb{
	clear:both;
	width:100%;
}
.evsel{
	position:relative;
	margin-left:-15px;
}
.evsel:after {
    top: 50%;
    margin-left: -20px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 5px;
    margin-top: -2px;
    z-index: 100;
}
.event_se input{
	background:transparent;	
	 padding: 14px 25px 12px;
	 width: 140px;
}
.event_se select , .event_se input{
    border: solid 2px #fff;
    padding: 14px 25px 12px;
    color: #fff;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-family: Oswald;
    font-weight: normal;
    font-style: normal; 
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -o-border-radius:0;
    -ms-border-radius:0;       
}

.event_se select option{
   background:#000;
   color:#fff;
    
}

.event_se select:focus {
    outline: none;
}
.logo{
 
	text-decoration:none;
}
.logo .title{
	font-size:54px;
 
}
.logo-img{
	position: relative;
    left: 0;
    top: -25px;
    z-index: 998;
}

.header {
	background-color: #FFF;
	height: auto !important;
	margin-bottom: 0px;
}
.header-default{
	position:relative;
	    margin: 10px 0 10px 0 !important;
}

#event-map-wrapper {
	height: 500px;
	position: relative;
}

#event-map {
	width: inherit;
	height: inherit;
}

#event-map-loader {
	background: rgba(255,255,255,0.7);
	position: absolute;
	width: inherit;
	height: inherit;
	z-index: 99;
	background-image: url('https://aktivist.pl/wp-content/themes/aktivist/img/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: 50%;
	display: none;
}
.mobile_baner {
	display: none !important;
}
@media only screen and (max-width: 960px){ 
 .box-inner, .box-wmap{
		width:100% !important;
		float: none !important;
		
	 }
}
@media only screen and (max-width: 750px){
	.desktop_baner {
		display: none !important;
	}
	.mobile_baner {
		display: block !important;
	}
	.event_se .text-left, .event_se .text-right{
		text-align:center !important;
	}
	.title-wh{
		font-size:1.8em;
	}
	.event_se select{
		width:80%;
		margin-bottom:5px;
	}
	 .event_se .wbtn{
		width:68%;
		margin-bottom:10px;
	 }
	 
	#event-map-wrapper {
		width: 100%;
		height: 300px;
	}
	
}

.box-gray {
    padding: 20px;
    background: #f8f8f8;
}
.box-bordered {
    border: 3px solid #444;
    width: 100%;
    overflow: hidden;
    
}
.box-inner{
  padding: 25px;
  }
.box-wmap{
	width:40%;
	float:right;
	margin-right: 45px;
    margin-bottom: -5px;
}  
 
.flatpickr-wrapper{display:inline-block;position:relative}.flatpickr-wrapper input{cursor:pointer;position:relative;z-index:1}.flatpickr-calendar{font-size:13px;background-color:#fff;color:#333;border-radius:4px;position:absolute;top:100%;left:0;margin-top:3px;opacity:0;padding:3px;border:1px solid #ddd;max-height:0;z-index:0;overflow:hidden;-webkit-transition:opacity 550ms cubic-bezier(.075,.82,.165,1);transition:opacity 550ms cubic-bezier(.075,.82,.165,1);-webkit-transition-timing-function:cubic-bezier(.075,.82,.165,1);transition-timing-function:cubic-bezier(.075,.82,.165,1)}.inline .flatpickr-calendar,.open .flatpickr-calendar{max-height:286px;z-index:100;opacity:1}.inline .flatpickr-calendar{position:static}.flatpickr-months{color:#000;padding:2px;text-align:center;font-size:135%}.flatpickr-next-month,.flatpickr-prev-month{text-decoration:none;padding:0 .4em;cursor:pointer}.flatpickr-prev-month{float:left}.flatpickr-next-month{float:right}.flatpickr-current-month{padding:0 .5em;font-weight:300}.flatpickr-current-month span{font-weight:700}.flatpickr-next-month:hover,.flatpickr-prev-month:hover{color:#f64747}.flatpickr-calendar table{border-collapse:collapse;padding:0;width:100%}.flatpickr-calendar thead{font-size:90%}.flatpickr-calendar td,.flatpickr-calendar th{width:14.3%}.flatpickr-calendar th{text-align:center;padding:5px;font-weight:700;color:#999}.flatpickr-calendar .slot{cursor:pointer}.flatpickr-day{border:1px solid transparent;display:block;height:32px;line-height:32px;padding:0;text-align:center;width:32px;border-radius:150px;margin:1px}.flatpickr-calendar td:hover .flatpickr-day{background:#e6e6e6;border-color:#e6e6e6}.today .flatpickr-day{border-color:#f64747}td.today:hover .flatpickr-day{border-color:#f64747;background-color:#f64747;color:#fff}.selected .flatpickr-day,td.selected:hover .flatpickr-day{background-color:#446CB3;color:#fff;border-color:#446CB3}.flatpickr-calendar .disabled,.flatpickr-calendar .disabled .flatpickr-day,.flatpickr-calendar .disabled:hover .flatpickr-day{background:0 0;border-color:transparent;color:#ddd;cursor:default}

.event-filter {
	margin-bottom: 20px;
}
.event-filter input + label {
	margin-left: 30px;
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/checkbox_bg.png') no-repeat;
	display: inline-block;
	height: 20px;
	line-height: 20px;
}

.event-filter input:first-child + label {
	margin-left: 10px;
}

.event-filter input[type=checkbox] {
	display: none;
}

.event-filter input[type=checkbox] + label span {
	display:inline-block;
	height: 14px;
	width: 14px;
	vertical-align: middle;
	cursor: pointer;
	margin-top: -3px;
	margin-right: 7px;
	margin-left: 3px;
	background: #000;
	visibility: hidden;
}

.event-filter input[type=checkbox]:checked + label span {
	visibility: visible;
}

#timeline {
	height: 50px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#timeline-scrollview {
	position: relative;
	height: 100%;
	left: -1.5%
}

#timeline-grid {
	position: relative;
	width: 100%;
	height: 20%;
}

#timeline-grid div.timeline-month {
	display: inline-block;
	height: 5px;	
	position: absolute;	
	padding: 0px;
	bottom: -1px;
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/dot.png') no-repeat 50% 0%;
	z-index: 2;
}

#timeline-grid div.timeline-month span {
	position: absolute;
	text-align: center;
	bottom: -27px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}

#timeline-crossline {
	position: relative;
	width: 92%;
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/line.png');
	margin: 0 auto;
	top: -4px;
	height: 4px;
}

#timeline div.timeline-year {
	position: absolute;
	text-align: left;
	right: 0px;
	top: -4px;
	font-size: 16px;
	font-weight: bold;
	width: 10%;
}

#timeline .controls {
	padding: 5px 10px;
	cursor: pointer;
}

#timeline .controls.left {
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/_strzalka.png') no-repeat 0% 50%;
}

#timeline .controls.right {
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/strzalka_.png') no-repeat 100% 50%;
	padding-right: 7px;
}

#timeline .timeline-arrow  {
	width: 16px;
	height: 16px;
	cursor: pointer;
	position: absolute;
	z-index: 99;
	top: -6px;
}

#timeline-left-arrow {
	left: -11px
}

#timeline-left-arrow div {
	width: 16px;
	height: 16px;
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/strzalka_.png');
}

#timeline-right-arrow {
	right: -12px;
}

#timeline-right-arrow div {
	width: 16px;
	height: 16px;
	background: url('https://aktivist.pl/wp-content/themes/aktivist/images/_strzalka.png');
}

#event-list {
	height: 500px;
	overflow-y: scroll;
}

#event-list div {
	margin-right: 25px;
	padding: 10px;
}

#event-list div:hover {
	background: #FAFAFA;
	cursor: pointer;
}

.infoWindowEvent {
	width: 285px;
}
@media screen and (max-width: 768px) {
  .wrapper {
    max-width: 90% !important;
        width: 100% !important;
  }
  .column-2, body .column-1 .post:nth-of-type(2n) {
   margin-left: 0px !important;
	}
  .header{
  	height: auto  !important;
  }
}
.banner-reklama {
  padding: 30px 0;
  overflow: hidden;
}





/* ZMIANY W KODZIE - NOWE ELEMENTY*/

.bg-silver {
    background-color: #ffffff !important;
    margin-left: 0px !important;
padding-top: 30px !important;
padding-bottom: 15px !important;
}



.home-section, .home-section .section-header {
	margin-bottom: 20px !important;
} 
.entry-content blockquote {
    font-size: 16px !important;
    overflow: hidden;
    margin: 20px 0;
    background-color:#f5f5f5;
    border-left: 3px solid #ed1b24;
}
.entry-content blockquote::after, .entry-content blockquote::before {
    display: none;
} 
.entry-content blockquote li {
    padding-left: 0px !important;
margin-bottom: 0px !important;
}
.entry-content blockquote figure {
    margin: 0 20px 10px 0 !important;
    
}
.entry-content blockquote .box-text {
    float: left;
    width: auto;
}
.entry-content .link-button button {
    margin: 10px 0;
    padding: 10px 20px;
    border: 0;
    background-color: #000000;
    text-align: center;
    font-size: 16px;
}
.entry-content .link-button {
    clear: both;
    text-align: center;
}
.entry-content .link-button button a {
    text-decoration: none;
    color: #ffffff;
}
@media only screen and (max-width: 960px) {
    .entry-content blockquote figure {
        margin: 10px 0 !important;
        text-align: center;
}
.alignleft {
    float: none !important;
}
    
.entry-content blockquote .box-text {
    float: none;
}
}
@media only screen and (max-width: 750px) {
.entry-content blockquote figure {
        margin: 10px 0 !important;
    text-align: center;
}
.alignleft{
    float: none !important;
}
    .entry-content blockquote .box-text {
    float: none;
}
}
@media screen and (max-width: 768px) {
    
}




/*Newsletter*/
.newsletter-stopka {
 background-color: #ff0c0c;
 margin:20px 0;
 padding:20px;
 overflow:hidden;
 color:#ffffff;
}
.newsletter-stopka .widget-title {
 margin:0;
 padding:0 0 10px 0;
 width:100%;
box-shadow: #e4e4e4 0 -3px 0 inset;
color:#ffffff;
}
.newsletter-stopka p {
  float:left;
 width:55%;
 color:#ffffff;
}

.newsletter-stopka .tnp-widget {
 float:right;
 width:40%;
}
.newsletter-stopka .mailpoet_paragraph input[type="text"] {
 box-sizing: border-box !important;
 background-color:#ffffff !important;
 margin:2px 0 !important;
 padding:10px !important;
 border:1px solid #5e5e5e !important;
 width:100% !important;
 color:#5e5e5e !important;
}
.newsletter-stopka .mailpoet_paragraph input[type="email"] {
 box-sizing: border-box !important;
 background-color:#ffffff !important;
 margin:2px 0 !important;
 padding:10px !important;
 border:1px solid #5e5e5e !important;
 width:100% !important;
 color:#5e5e5e !important;
}
.newsletter-stopka .mailpoet_paragraph input[type="submit"] {
 background-color:#ffffff !important;
 border:1px solid #5e5e5e !important;
 margin:5px 0 0 0 !important;
 padding:10px 15px !important;
 float: right !important;
clear: both !important;
color:#5e5e5e !important;
}
.newsletter-stopka .mailpoet_paragraph input[type="submit"]:hover {
 background-color:#5e5e5e !important;
 border:1px solid #ffffff !important;
color:#ffffff !important;
}
.newsletter-stopka .mailpoet_paragraph a:hover {
 color:#ffffff !important;
}
@media screen and (max-width:768px){
.newsletter-stopka p {
  float:none;
 width:100%;
}
.newsletter-stopka .mailpoet_paragraph {
 margin:10px 0 0 0 !important;
 float:none !important;
 width:100% !important;
}
}
 